PLplot: tclgen.h File Reference

PLplot 5.15.0

Functions
tclgen.h File Reference

Go to the source code of this file.

## Functions
static int | pl_setcontlabelformatCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pl_setcontlabelparamCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pladvCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plarcCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plaxesCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plbinCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plbopCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plboxCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plbox3Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plbtimeCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plcalc_worldCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plclearCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plcol0Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plcol1Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plconfigtimeCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plcpstrmCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plctimeCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pldid2pcCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pldip2dcCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plendCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plend1Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plenvCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plenv0Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | pleopCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plerrxCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plerryCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plfamadvCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plfillCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plfill3Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plflushCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plfontCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plfontldCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgchrCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgcmap1_rangeCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgcol0Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgcol0aCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgcolbgCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgcolbgaCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgcompressionCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgdevCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgdidevCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgdioriCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgdipltCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgescCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgfamCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgfciCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgfnamCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgfontCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plglevelCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgpageCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgraCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgradientCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgspaCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgstrmCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgverCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgvpdCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgvpwCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgxaxCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgyaxCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plgzaxCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plhistCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plhlsrgbCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plinitCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pljoinCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pllabCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pllightsourceCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pllineCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plline3Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | pllstyCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plmkstrmCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plmtexCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plmtex3Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plpatCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plpathCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plpoinCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plpoin3Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plpoly3Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plprecCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plpstyCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plptexCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plptex3Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plreplotCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plrgbhlsCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plschrCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap0Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap0aCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap0nCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap1Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap1aCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap1lCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap1laCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap1nCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscmap1_rangeCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscol0Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscol0aCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscolbgCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscolbgaCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscolorCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plscompressionCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsdevCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsdidevCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsdimapCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsdioriCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsdipltCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsdiplzCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plseedCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsescCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsfamCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsfciCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsfnamCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsfontCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsmajCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsminCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsoriCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plspageCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plspal0Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plspal1Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plspauseCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsstrmCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plssubCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plssymCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plstarCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plstartCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plstringCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plstring3Cmd (ClientData, Tcl_Interp *, int, const char **)
static int | plstripaCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plstripdCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plstylCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsvpaCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsxaxCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsyaxCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plsymCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plszaxCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pltextCmd (ClientData, Tcl_Interp *, int, const char **)
static int | pltimefmtCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plvaspCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plvpasCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plvporCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plvstaCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plw3dCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plwidthCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plwindCmd (ClientData, Tcl_Interp *, int, const char **)
static int | plxormodCmd (ClientData, Tcl_Interp *, int, const char **)

## Function Documentation

## ◆ pl_setcontlabelformatCmd()

static int pl_setcontlabelformatCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pl_setcontlabelparamCmd()

static int pl_setcontlabelparamCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pladvCmd()

static int pladvCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plarcCmd()

static int plarcCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plaxesCmd()

static int plaxesCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plbinCmd()

static int plbinCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plbopCmd()

static int plbopCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plbox3Cmd()

static int plbox3Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plboxCmd()

static int plboxCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plbtimeCmd()

static int plbtimeCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plcalc_worldCmd()

static int plcalc_worldCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plclearCmd()

static int plclearCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plcol0Cmd()

static int plcol0Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plcol1Cmd()

static int plcol1Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plconfigtimeCmd()

static int plconfigtimeCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plcpstrmCmd()

static int plcpstrmCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plctimeCmd()

static int plctimeCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pldid2pcCmd()

static int pldid2pcCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pldip2dcCmd()

static int pldip2dcCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plend1Cmd()

static int plend1Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plendCmd()

static int plendCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plenv0Cmd()

static int plenv0Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plenvCmd()

static int plenvCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pleopCmd()

static int pleopCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plerrxCmd()

static int plerrxCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plerryCmd()

static int plerryCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plfamadvCmd()

static int plfamadvCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plfill3Cmd()

static int plfill3Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plfillCmd()

static int plfillCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plflushCmd()

static int plflushCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plfontCmd()

static int plfontCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plfontldCmd()

static int plfontldCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgchrCmd()

static int plgchrCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgcmap1_rangeCmd()

static int plgcmap1_rangeCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgcol0aCmd()

static int plgcol0aCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgcol0Cmd()

static int plgcol0Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgcolbgaCmd()

static int plgcolbgaCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgcolbgCmd()

static int plgcolbgCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgcompressionCmd()

static int plgcompressionCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgdevCmd()

static int plgdevCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgdidevCmd()

static int plgdidevCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgdioriCmd()

static int plgdioriCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgdipltCmd()

static int plgdipltCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgescCmd()

static int plgescCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgfamCmd()

static int plgfamCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgfciCmd()

static int plgfciCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgfnamCmd()

static int plgfnamCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgfontCmd()

static int plgfontCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plglevelCmd()

static int plglevelCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgpageCmd()

static int plgpageCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgraCmd()

static int plgraCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgradientCmd()

static int plgradientCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgspaCmd()

static int plgspaCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgstrmCmd()

static int plgstrmCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgverCmd()

static int plgverCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgvpdCmd()

static int plgvpdCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgvpwCmd()

static int plgvpwCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgxaxCmd()

static int plgxaxCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgyaxCmd()

static int plgyaxCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plgzaxCmd()

static int plgzaxCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plhistCmd()

static int plhistCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plhlsrgbCmd()

static int plhlsrgbCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plinitCmd()

static int plinitCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pljoinCmd()

static int pljoinCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pllabCmd()

static int pllabCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pllightsourceCmd()

static int pllightsourceCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plline3Cmd()

static int plline3Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pllineCmd()

static int pllineCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pllstyCmd()

static int pllstyCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plmkstrmCmd()

static int plmkstrmCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plmtex3Cmd()

static int plmtex3Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plmtexCmd()

static int plmtexCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plpatCmd()

static int plpatCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plpathCmd()

static int plpathCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plpoin3Cmd()

static int plpoin3Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plpoinCmd()

static int plpoinCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plpoly3Cmd()

static int plpoly3Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plprecCmd()

static int plprecCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plpstyCmd()

static int plpstyCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plptex3Cmd()

static int plptex3Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plptexCmd()

static int plptexCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plreplotCmd()

static int plreplotCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plrgbhlsCmd()

static int plrgbhlsCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plschrCmd()

static int plschrCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap0aCmd()

static int plscmap0aCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap0Cmd()

static int plscmap0Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap0nCmd()

static int plscmap0nCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap1_rangeCmd()

static int plscmap1_rangeCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap1aCmd()

static int plscmap1aCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap1Cmd()

static int plscmap1Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap1laCmd()

static int plscmap1laCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap1lCmd()

static int plscmap1lCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscmap1nCmd()

static int plscmap1nCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscol0aCmd()

static int plscol0aCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscol0Cmd()

static int plscol0Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscolbgaCmd()

static int plscolbgaCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscolbgCmd()

static int plscolbgCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscolorCmd()

static int plscolorCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plscompressionCmd()

static int plscompressionCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsdevCmd()

static int plsdevCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsdidevCmd()

static int plsdidevCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsdimapCmd()

static int plsdimapCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsdioriCmd()

static int plsdioriCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsdipltCmd()

static int plsdipltCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsdiplzCmd()

static int plsdiplzCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plseedCmd()

static int plseedCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsescCmd()

static int plsescCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsfamCmd()

static int plsfamCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsfciCmd()

static int plsfciCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsfnamCmd()

static int plsfnamCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsfontCmd()

static int plsfontCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsmajCmd()

static int plsmajCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsminCmd()

static int plsminCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsoriCmd()

static int plsoriCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plspageCmd()

static int plspageCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plspal0Cmd()

static int plspal0Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plspal1Cmd()

static int plspal1Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plspauseCmd()

static int plspauseCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsstrmCmd()

static int plsstrmCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plssubCmd()

static int plssubCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plssymCmd()

static int plssymCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plstarCmd()

static int plstarCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plstartCmd()

static int plstartCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plstring3Cmd()

static int plstring3Cmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plstringCmd()

static int plstringCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plstripaCmd()

static int plstripaCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plstripdCmd()

static int plstripdCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plstylCmd()

static int plstylCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsvpaCmd()

static int plsvpaCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsxaxCmd()

static int plsxaxCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsyaxCmd()

static int plsyaxCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plsymCmd()

static int plsymCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plszaxCmd()

static int plszaxCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pltextCmd()

static int pltextCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ pltimefmtCmd()

static int pltimefmtCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plvaspCmd()

static int plvaspCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plvpasCmd()

static int plvpasCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plvporCmd()

static int plvporCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plvstaCmd()

static int plvstaCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plw3dCmd()

static int plw3dCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plwidthCmd()

static int plwidthCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plwindCmd()

static int plwindCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static

## ◆ plxormodCmd()

static int plxormodCmd | ( | ClientData | ,
|  | Tcl_Interp * | ,
|  | int | ,
|  | const char ** |
| ) |  |
| static